ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Zmaj <mungopa...@gmx.de>
Subject eviction disabling possible with conflict manager
Date Wed, 08 Aug 2007 20:36:36 GMT

Hello,

after digging through the mailing list and the ivy docs i still don't know
what is the easiest way to solve my problem. %-|
In my current project i have the problem that i need antlr-2.7.6 and
antlr-3.0ea (both)
in my class path. Normally i use the jars without the revision number and
with the default conflict-manager.
That works fine except in this special case when i need these two jars.
Obviously i cant have two antl.jar in my class path so i need something that
detects this conflict and takes both :). My question is: is this possible?
Can this be done by using a conflict manager (and how) or what is the best
way to get this going on.
thanks
Ivan

-- 
View this message in context: http://www.nabble.com/eviction-disabling-possible-with-conflict-manager-tf4238909.html#a12061400
Sent from the ivy-user mailing list archive at Nabble.com.


Mime
View raw message